<div class="thumbnail-resource thumbnail-document">
    <div class="thumbnail-title">
        {% if options.source %}
        {{ options.source|linker(resource) }}
        {% endif %}
        <a href="{{url}}">{{resource.name}}</a>
    </div>
    <div class="thumbnail-content">
        {% for par in resource.body.split('\n') %}
        <p>{{ par }}</p>
        {% endfor %}
    </div>
</div>
